body {
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    margin: 0;
    padding: 0.5rem 2rem 1rem 2rem;
}

.centre{
    color: #000000;
    font-size: 2rem;
    font-weight: 550;
    line-height: 2;
    margin: 0;
    text-align: left;
    font-style: italic;
}

.qs{
    color: #90EE90;
    font-size: 1rem;
    font-weight: 400;
    text-align: right;
}


input[type="text"] {
    line-height: 1.8;
    width: 25%;
}

input[type="text"]:hover {
    background-color: #f5f5f5;
    transition: color 2s ease-in-out, background-color 0.15s ease-in-out;
}

.address{
    color: #ff0000;
    text-align: right;
}